Bug 723481 (space16) - Spacewalk 1.6 tracking bug
Summary: Spacewalk 1.6 tracking bug
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: space16
Product: Spacewalk
Classification: Community
Component: Release
Version: 1.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Clifford Perry
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On: 458413 468236 477196 479074 479469 480148 482885 483263 spaceIPv6 491641 491967 497260 503601 507347 509563 513294 516556 521062 533003 543684 552405 554781 558972 563245 567562 568365 569747 576223 577034 583031 583918 585010 588923 589799 593402 594647 600527 602179 607907 610134 611759 616175 619723 621531 621886 622490 623774 625892 627490 627809 627812 629519 630938 632454 633051 633975 635681 635798 636790 640855 647169 648962 650096 652649 653464 654998 655282 658296 658794 662140 664460 664462 668677 668716 670542 670881 672652 674897 676369 677680 678118 678858 679335 679353 679484 682779 688072 689939 689990 691847 691849 694043 698661 700385 701320 702332 703191 703833 705935 706169 710152 710162 710169 713072 716245 716592 717984 719460 719933 721408 722453 722455 723372 723461 723899 724963 725352 725555 725676 726708 726961 727772 727828 727908 728440 729227 729521 730452 730999 731844 731860 731960 732325 732350 734099 734799 735059 735460 736127 736254 736381 738999 739009 739563 740306 740427 740542 740600 740940 741476 741782 741988 742195 742576 742811 743121 743259 743284 743407 743424 744056 744287 745102 745438 746090 746545 746546 747062 747554 748903 750475 752425 752480 752576 753021 753728 754379 755138 755357 755854 756761 758697 759406 760892 765790 765796 765840 766531 768188
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-20 10:35 UTC by Jan Pazdziora
Modified: 2012-11-12 08:04 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-22 16:55:09 UTC


Attachments (Terms of Use)

Description Jan Pazdziora 2011-07-20 10:35:14 UTC
Tracking bug for Spacewalk 1.6.

Comment 1 Milan Zázrivec 2011-12-22 16:55:09 UTC
https://fedorahosted.org/spacewalk/wiki/ReleaseNotes16


Note You need to log in before you can comment on or make changes to this bug.